﻿/* -----------------------Commun ----------------------------- */
body {
	font-family: 'Open Sans', sans-serif;
	color: #11178e;
	background-color: #ffffff;
}

h1 {
	font-family: 'Merienda', cursive;
	color: #231a87;
}
h2 {
	font-family: 'Architects Daughter', cursive;
	color: #070790;
}
#container-page {
	width: 80%;
	margin: auto;
}
ul {
	margin-top: 0;
}
h1.h1-colonne {
	text-align: center;
	font-size: 2.5em;
	padding: 1%;
	margin-bottom: 4%;
}
.flex-row {
	display: flex;
	flex-wrap: wrap;
}
.italic {
	font-style: italic;
}
.souligne {
	text-decoration: underline;
}
.rouge {
	color: red;
}
#retourpage {
	width: 70%;
	margin: auto;
	font-size: 0.8em;
}
@media all and (min-width: 1200px) and (max-width: 1499px) {
	h1.h1-colonne {
		font-size: 2em;
	}
}
@media all and (min-width: 980px) and (max-width: 1199px) {
	h1.h1-colonne {
		font-size: 2em;
	}
}
@media all and (max-width: 1199px) {
	#container-page {
		width: 99%;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	h1.h1-colonne {
		font-size: 2em;
	}
	#colonne-droite h1.h1-colonne {
		font-size: 1.5em;
	}
}
@media all and (min-width: 481px) and (max-width: 767px) {
	h1.h1-colonne {
		font-size: 1.5em;
		margin-top: 2%;
	}
	#colonne-droite h1.h1-colonne {
		font-size: 1.5em;
	}
}
@media all and (max-width: 480px) {
	h1.h1-colonne {
		font-size: 1.2em;
		margin-top: 4%;
	}
	#colonne-droite h1.h1-colonne {
		font-size: 1.5em;
	}
}
/* --------------- mise en page header ---------------- */
#haut {
	height: 205px;
	border: 1px solid green;
	background: linear-gradient(#0986e5 0%, #0986e5 35%, #1e5799 35%, #1e5799 100%);/*(#c3ced4 0%, #c3ced4 35%, #44678a 35%);*/
}
#centrage-haut {
	display:flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
#header {
	background: url("../header/bateau-mer.jpg") center no-repeat ;
	height: 200px;
	width: 50%;
	margin: 0 2% 0 2%;
	border-radius: 100px;
}
#haut h1 {
	text-align: center;
	font-family: 'Merienda', cursive;
	font-size: 70px;
	margin: 2% 0 1% 25%;
	color: #ffffff;
	text-shadow: 2px 3px 4px black;
}

#haut h2 {
	text-align: center;
	font-family: 'Architects Daughter', cursive;
	font-size: 50px;
	margin-left: 25%;
	color: #c3ced4;
	text-shadow: 2px 3px 4px black;
}
#header p {
	text-align: center;
	font-size: 25px;
	color: #fec484;
	margin-top: 2%;
	text-shadow: 2px 2px 2px #fb4a16;
}
@media all and (min-width: 1500px) and (max-width: 1800px) {
	#haut h1 {
		font-size: 60px;
	}
	#header p {
		font-size: 20px;
	}
}
@media all and (min-width: 1200px) and (max-width: 1499px) {
	#haut h1 {
		font-size: 50px;
		margin: 2% 0 1% 10%;
	}
	#haut h2 {
		font-size: 45px;
		margin-left: 10%;
	}
	#header p {
		font-size: 16px;
		margin-top: 5%;
	}
}
@media all and (min-width: 980px) and (max-width: 1199px) {
	#haut h1 {
		font-size: 44px;
		margin-top: 4%;
		margin-left: 4%;
	}
	#haut h2 {
		font-size: 39px;
		margin-left: 4%;
	}
	#header p {
		font-size: 14px;
		margin-top: 5%;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	#header {
		width: 90%;
	}
	#centrage-haut div img {
		width: 90%;
	}
	#haut h1 {
		font-size: 44px;
		margin-top: 4%;
		margin-left: 4%;
	}
	#haut h2 {
		font-size: 39px;
		margin-left: 4%;
	}
	#header p {
		font-size: 15px;
		margin-top: 5%;
	}
}
@media all and (max-width: 767px) {
	#centrage-haut div:first-child, #centrage-haut div:last-child{
		display: none;
	}
	#header {
		width: 100%;
	}
}
@media all and (min-width: 481px) and (max-width: 767px) {
	#haut h1 {
		font-size: 44px;
		margin-top: 4%;
		margin-left: 4%;
	}
	#haut h2 {
		font-size: 39px;
		margin-left: 4%;
	}
	#header p {
		width: 80%;
		margin: auto;
		font-size: 18px;
		margin-top: 5%;
	}
}
@media all and (max-width: 481px) {
	#header, #haut {
		height: 150px;
	}
	#haut h1 {
		font-size: 30px;
		margin-top: 7%;
		margin-left: 2%;
	}
	#haut h2 {
		font-size: 25px;
		margin-left: 2%;
	}
	#header p {
		width: 90%;
		margin: auto;
		font-size: 12px;
		margin-top: 3%;
	}
}
		/* ------------ mise en page menu header -------------------- */
nav {
	width: 100%;
	padding: 0.2% 0 0.2% 0;
	border-top: 1px dashed #565656;
	border-bottom: 1px dashed #565656;
}
nav ul, nav li{
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu-header label, #menu-header input {
	display: none;
}
#menu-header {
	width: 60%;
	margin: auto;
}
ul#menu-nav {
	display: flex;
	margin: 0;
	padding: 0.1% 0 1% 1%;
	list-style: none;
}
ul#menu-nav li {
	margin-left: 0.5%;
	background: #ffffff;
}
ul#menu-nav li a {
	font-size: 1.2em;
	text-decoration: none;
	color: #1e0576;
	padding: 2px 10px 1px 10px;
}
ul#menu-nav li a:hover {
	font-style: italic;
	border-bottom: 3px solid #fc8705;
}
ul#menu-nav li .sous-menu li {
	margin: 0;
}
ul#menu-nav li .sous-menu li:first-child {
	margin-top: 10px;
}
ul#menu-nav li ul.sous-menu li a {
	width: 240px;
	display: block;
	margin: 0;
	padding: 5px 10px 5px 10px;
	z-index: 99;
}
ul#menu-nav li .sous-menu {
	display: none;
	padding: 0;
	margin: 0 ;
	position: absolute;
	z-index:99;
}
ul#menu-nav li:hover .sous-menu {
	display: block;
}
@media all and (min-width: 1500px) and (max-width: 1800px) {
	nav {
		padding: 0.5% 0;
	}
	ul#menu-nav li .sous-menu li:first-child {
		margin-top: 0px;
	}
}
@media all and (min-width: 1200px) and (max-width: 1499px) {
	#menu-header {
		width: 80%;
		margin: auto;
	}
	nav {
		padding: 0.5% 0 0.8% 0;
	}
	ul#menu-nav li .sous-menu li:first-child {
		margin-top: 0px;
	}
}
@media all and (max-width: 1199px) {
	#menu-header {
		width: 100%;
	}
	ul#menu-nav li .sous-menu li:first-child {
		margin-top: 0px;
	}
}
@media all and (min-width: 980px) and (max-width: 1199px) {
	nav {
		padding: 0.5% 0 0.8% 0;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	nav {
		padding: 0.5% 0 0.8% 0;
	}
	ul#menu-nav li {
		font-size: 0.8em;
	}
}
@media all and (max-width: 767px) {
	header {
		padding-bottom: 3%;
	}
	nav{
		width: 100%;
		margin: 0 auto;
		position: sticky;
		top: 0px;
	}
	#menu-header {
		position: absolute;
		width: 100%;
		border-bottom: 2px solid #000000;
	}
	nav#nav-header input[type=checkbox] {
		display: none;
	}
	nav#nav-header label {
		display: inline-block;
		width: 100%;
		padding: 1% 0;
		text-align: center;
		font-size: 1.2em;
		background-color: #56bde8;
	}
	nav#nav-header ul {
		display: none;
		list-style-type: none;
		background-color: #fff;
	}
	nav#nav-header input[type=checkbox]:checked + ul {
		display: flex;
		flex-flow: column wrap;
	}
	nav#nav-header ul li {
		flex: 1 1 auto;
		text-align: left;
		font-size: 1.5em;
		margin-top: 3%;
	}
	nav > div > ul > li > a {
		color: white;
	}
	nav#nav-header  a {
		display: block;
		text-decoration: none;
		color: #eaa41e;
		padding: 10px 0px 10px 5px;
		width: 100%;
	}
	ul#menu-nav li ul.sous-menu {
		display: flex;
		flex-flow: column wrap;
		z-index: 1000;
		position: relative;
		top: 0;
		left: 0;
	}
	ul#menu-nav li ul.sous-menu {
		padding-left: 10%;
	}
	ul#menu-nav li ul.sous-menu li {
		flex: 1 1 auto;
		text-align: left;
	}
	ul#menu-nav li ul.sous-menu li a {
		padding: 10px 0 10px 5px;
	}
	ul#menu-nav li ul.sous-menu li a {
		background-color: RGBa(4,65,132,0.8);
		font-size: 0.5em;
	}
}
#diaporama {
	width: 100%;
	height: 250px;
	margin: auto;
}
#diaporama img {
	width: 100%;
	height: 250px;
}
@media all and (min-width: 1200px) and (max-width: 1499px) {
	#diaporama, #diaporama img {
		height: 150px;
	}
}
@media all and (min-width: 980px) and (max-width: 1199px) {
	#diaporama, #diaporama img {
		height: 100px;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	#diaporama, #diaporama img {
		height: 100px;
	}
}
@media all and (min-width: 481px) and (max-width: 767px) {
	#diaporama {
		margin-top: 3%;
	}
	#diaporama, #diaporama img {
		height: 100px;
	}
}
@media all and (max-width: 480px) {
	#diaporama {
		margin-top: 3%;
	}
	#diaporama, #diaporama img {
		height: 80px;
	}
}
/* ******************************** accueil ************************* */
		/* ---------- annonces ------- */
#annonces {
	text-align: center;
	line-height: 1.5em;
	margin-bottom: 1%;
}
@media all and (max-width: 767px) {
	#annonces {
		margin-top: 2%;
	}
}
		/* ----------fin ------------- */
#deux-colonnes, #deux-colonnes-accueil {
	display:flex;
	flex-direction: row;
}
#colonne-gauche {
	width: 70%;
	padding: 1%;
}
#colonne-droite {
	width: 30%;
	padding: 1%;
	border-left: 1px solid #290450;
}
#colonne-bas {
	width: 100%;
	padding: 1%;
	border-top: 1px solid #290450;
}
@media all and (max-width: 767px) {
	#deux-colonnes {
		display:flex;
		flex-direction: column-reverse;
		padding-top: 2%;
	}
	#deux-colonnes-accueil {
		display:flex;
		flex-direction: column;
	}
	#colonne-gauche, #colonne-droite {
		width: 100%;
		border: none;
	}
}
		/* ************* gauche **************** */
.produits-gamme {
	margin-bottom: 2%;
}
.produits-gamme h1 {
	font-size: 2em;
	color: #4a1283;
	margin: 1% 0;
}

article.gamme {
	border: 2px solid #fc8705;
	width: 23%;
	text-align: center;
	margin: 1% 1% 1% 0;
	border-radius: 5px;
	box-shadow: 2px 2px 3px #290450;
}
article.gamme a {
	text-decoration: none;
}
article.gamme a h2 {
	font-size: 2em;
	padding: 2% 0;
	color: #12457f;
}
article.gamme a img {
	width: 94%;
}
article.gamme a h3 {
	font-size: 1.2em;
	padding: 1% 0 2% 0;
	color: #39086b;
}
article.gamme a:hover {
	font-style: italic;
}
article.gamme a:hover img {
	position: relative;
	width: 94%;
	box-shadow: 2px 2px 3px #000000;
}
@media all and (min-width: 1500px) and (max-width: 1800px) {
	article.gamme a h2 {
		font-size: 1.8em;
	}
}
@media all and (min-width: 1200px) and (max-width: 1499px) {
	.produits-gamme h1 {
		font-size: 1.5em;
	}
	article.gamme {
		width: 30%;
	}
	article.gamme a h2 {
		font-size: 1.5em;
	}
	article.gamme a h3 {
		font-size: 1em;
	}
}
@media all and (min-width: 980px) and (max-width: 1199px) {
	.produits-gamme h1 {
		font-size: 1.5em;
	}
	article.gamme {
		width: 30%;
	}
	article.gamme a h2 {
		font-size: 1.5em;
	}
	article.gamme a h3 {
		font-size: 1em;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	.produits-gamme h1 {
		font-size: 1.5em;
	}
	article.gamme {
		width: 45%;
	}
	article.gamme a h2 {
		font-size: 1.7em;
	}
	article.gamme a h3 {
		font-size: 1.1em;
	}
}
@media all and (min-width: 481px) and (max-width: 767px) {
	.produits-gamme h1 {
		font-size: 1.5em;
	}
	article.gamme {
		width: 48%;
	}
	article.gamme a h2 {
		font-size: 1.5em;
	}
	article.gamme a h3 {
		font-size: 1em;
	}
}
@media all and (max-width: 480px) {
	.produits-gamme h1 {
		font-size: 1.2em;
	}
	.produits-gamme p {
		font-size: 0.8em;
	}
	article.gamme {
		width: 44%;
	}
	article.gamme a h2 {
		font-size: 1.2em;
	}
	article.gamme a h3 {
		font-size: 0.7em;
	}
}
		/* *************** droite **************** */
			/* ************ nouveautés du moments ************** */
.flex-new {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
@keyframes animnouveaux {
	from {color: #231a87; background-color: #ffffff;}
	to {color: #ffffff; background-color: #231a87;}
}
#colonne-droite .article-droit h2#h2nouveaux{
	animation: animnouveaux 2s linear infinite alternate;
}
.article-droit div .figure {
	width: 35%;
	/*border: 1px solid red;*/
}
.article-droit div .figure a, .article-droit div .figure a img {
	text-align: center;
	width: 100%;
}
.p-new {
	margin-top: 3%;
}
			/* ********* fin nouveauté ********** */
#voir-commande {
	width: 100%;
	margin-bottom: 1%;
}
#voir-commande a {
	width: 32%;
	text-decoration: none;
}
div#panier {
	width: 32%;
	padding: 2%;
	border: 2px solid #60269d;
	border-radius: 50px;
}
.flex-sociaux {
	display: flex;
	flex-wrap: wrap;
}
@media all and (min-width: 1500px) and (max-width: 1800px) {
	#voir-commande a, div#panier {
		width: 42%;
	}
}
@media all and (min-width: 1200px) and (max-width: 1499px) {
	#voir-commande a, div#panier {
		width: 51%;
	}
}
@media all and (min-width: 980px) and (max-width: 1199px) {
	#voir-commande a, div#panier {
		width: 51%;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	#voir-commande a, div#panier {
		width: 70%;
	}
	.flex-sociaux {
		display: flex;
		flex-direction: column;
	}
}
@media all and (max-width: 481px) {
	#voir-commande a, div#panier {
		width: 70%;
	}
}
div#panier p {
	text-align: center;
}
div#flex-panier {
	display: flex;
	justify-content: center;
	align-items: center;
}
#voir-commande a:hover {
	text-decoration: underline;
	font-style: italic;
}
.article-droit {
	margin: 10% 0 2% 2%;
	line-height: 25px;
}
.article-droit h2 {
	font-size: 2em;
	margin-bottom: 1%;
}
.article-droit ul li {
	font-size: 1.2em;
}
.article-droit ul {
	margin-left: 10px;
	padding-left: 4px;
}
.article-droit p a:hover {
	font-style: italic;
}
.sociaux {
	margin: 2%;
}
@media all and (min-width: 1200px) and (max-width: 1499px) {
	.article-droit h2 {
		font-size: 1.8em;
	}
	.article-droit ul li {
		font-size: 1em;
	}
}
@media all and (min-width: 980px) and (max-width: 1199px) {
	.article-droit h2 {
		font-size: 1.8em;
	}
	.article-droit ul li {
		font-size: 1em;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	.article-droit h2 {
		font-size: 1.8em;
	}
	.article-droit ul li {
		font-size: 1em;
	}
}
@media all and (min-width: 481px) and (max-width: 767px) {
	.article-droit h2 {
		font-size: 1.5em;
	}
	.article-droit ul li {
		font-size: 1em;
	}
}
@media all and (max-width: 480px) {
	.article-droit h2 {
		font-size: 1.5em;
	}
	.article-droit ul li {
		font-size: 1em;
	}
}
		/* ***************** bas ****************** */
#colonne-bas h1 {
	font-size: 2em;
	margin-bottom: 1%;
}
#colonne-bas p {
	padding-bottom: 1%;
	font-size: 1.2em;
}
@media all and (max-width: 767px) {
	#colonne-bas p {
		font-size: 1em;
		line-height: 22px;
		padding: 0;
		margin-left: 2px;
	}
}
/* **************************** Pages produits *********************** */
			/* ** commun ** */
#produits-gauche {
	width: 20%;
	padding: 1%;
}
#flex-colonne {
	display: flex;
	flex-direction: column;
}
#flex-colonne article h2 {
	text-align: center;
	font-size: 1.6em;
	margin-bottom: 1%;
}
#produits-droit {
	width: 80%;
	padding: 1%
}
#menu-colonne, #voir-commande-colonne, #livraison-colonne, #marches-colonne, #production-colonne, #tournees-colonne, #recette-colonne {
	width: 98%;
	padding: 2%;
	border: 1px solid #037297;
}
#voir-commande-colonne, #livraison-colonne, #marches-colonne, #production-colonne, #tournees-colonne, #recette-colonne {
	margin: 2% 0;
}
#menu-colonne h1 , #recette-colonne h1{
	text-align: center;
	font-size: 1.6em;
	padding-top: 1%;
}
.choix-menu-colonne {
	width: 90%;
	margin-left: 1%;
	border-bottom: 1px solid #290450;
}
.choix-menu-colonne a {
	text-decoration: none;
	padding: 0 1%;
}
.choix-menu-colonne a:hover {
	font-weight: bold;
}
#production-colonne {
	text-align: center;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
#toutestbon {
	width: 30%;
}
#toutestbon img {
	width: 100%;
}
#production-colonne p {
	font-weight: bold;
	font-size: 1.2em;
	margin: 1% 0;
	color: #2222d6;
}
#livraison-colonne, #marches-colonne, #tournees-colonne {
	line-height: 25px;
}
#livraison-colonne ul, #marches-colonne ul, #tournees-colonne ul {
	margin-left: 10px;
	padding-left: 4px;
}
#flex-panier p {
	margin-left: 1%;
}
#panier-colonne a {
	text-decoration: none;
}
#panier-colonne a:hover {
	text-decoration: underline;
	font-style: italic;
}
#recette-hazard {
	text-align: center;
}
div#recette-hazard h2 {
	font-size: 1.2em;
	margin: 3% 0;
}
#recette-hazard h3 {
	padding: 1%;
	color: #0dedf0;
	background-color: #290450;
	border-radius: 5px;
}
#temps-hazard {
	text-align: left;
	margin: 2% 0;
}
#recette-hazard p {
	margin-top: 5%;
}
#recette-hazard p a:hover {
	font-style: italic;
	font-weight: bold;
}
@media all and (min-width: 1500px) and (max-width: 1800px) {
	#menu-colonne h1#h1-colonne-mer {
		font-size: 1.4em;
	}
	#menu-colonne h1#h1-colonne-biscuit {
		font-size: 1.2em;
	}
	#livraison-colonne, #marches-colonne, #tournees-colonne {
		font-size: 0.8em;
	}
	#temps-hazard {
		font-size: 0.8em;
	}
}
@media all and (min-width: 1200px) and (max-width: 1499px) {
	#produits-gauche {
		width: 25%;
	}
	#produits-droit {
		width: 75%;
	}
	#menu-colonne h1#h1-colonne-mer, #menu-colonne h1#h1-autres {
		font-size: 1.4em;
	}
	#menu-colonne h1#h1-colonne-biscuit {
		font-size: 1.2em;
	}
	#livraison-colonne, #marches-colonne, #tournees-colonne {
		font-size: 0.9em;
	}
	#temps-hazard {
		font-size: 0.8em;
	}
	div#recette-hazard h2 {
		font-size: 1em;
	}
}
@media all and (min-width: 980px) and (max-width: 1199px) {
	#produits-gauche {
		width: 25%;
	}
	#produits-droit {
		width: 75%;
	}
	#menu-colonne h1#h1-colonne-mer, #menu-colonne h1#h1-autres {
		font-size: 1.4em;
	}
	#menu-colonne h1#h1-colonne-biscuit {
		font-size: 1.2em;
	}
	#livraison-colonne, #marches-colonne, #tournees-colonne {
		font-size: 0.9em;
	}
	#temps-hazard {
		font-size: 0.8em;
	}
	div#recette-hazard h2 {
		font-size: 1em;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	#produits-gauche {
		width: 30%;
	}
	#produits-droit {
		width: 70%;
	}
	#menu-colonne h1#h1-colonne-mer, #menu-colonne h1#h1-autres {
		font-size: 1.4em;
	}
	#menu-colonne h1#h1-colonne-biscuit {
		font-size: 1.2em;
	}
	#temps-hazard {
		font-size: 0.8em;
	}
}
@media all and (max-width: 767px) {
	#produits-gauche, #produits-droit {
		width: 95%;
	}
}
#image-intro {
	width: 80%;
	margin: auto;
}
#image-intro img {
	width: 100%;
	height: 300px;
	box-shadow: 4px 4px 6px #000000;
}
#texte-intro {
	margin: 1% 0 2% 0;
	line-height: 25px;
}
#texte-intro p {
	margin: 1% 0 1% 0;
}
#texte-intro div {
	margin-left: 1%;
	margin-top: 1%;
}
.produits-gamme {
	border-bottom: 1px solid #2222d6;
	padding-bottom: 2%;
}
.gamme a h2.nom-produit {
	font-size: 1.2em;
	padding: 0;
}
.gamme a h3.prix-produit {
	font-size: 1em;
	margin-top: 2%;
}
.gamme a p {
	font-size: 0.8em;
	margin-bottom: 5px;
}
p.ajout-panier {
	text-align: right;
	margin: 4% 1% 2% 0;
}
p.ajout-panier a {
	color: red;
	text-decoration: underline;
}
p#avertissement {
	font-size: 0.8em;
	padding: 2%;
}
@media all and (min-width: 1200px) and (max-width: 1499px) {
	.gamme a h2.nom-produit {
		font-size: 1em;
	}
}
@media all and (min-width: 980px) and (max-width: 1199px) {
	.gamme a h2.nom-produit {
		font-size: 1em;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	#image-intro img {
		height: 250px;
	}
	.gamme a h2.nom-produit {
		font-size: 1em;
	}
	.gamme a h3.prix-produit {
		font-size: 0.9em;
	}
}
@media all and (min-width: 481px) and (max-width: 767px) {
	#image-intro img {
		height: 250px;
	}
	.gamme a h2.nom-produit {
		font-size: 1em;
	}
	.gamme a h3.prix-produit {
		font-size: 0.9em;
	}
}
@media all and (max-width: 480px) {
	#image-intro img {
		height: 200px;
	}
	#texte-intro {
		line-height: 20px;
	}
	#texte-intro p {
		font-size: 0.8em;
	}
	.gamme a h2.nom-produit {
		font-size: 1em;
	}
	.gamme a h3.prix-produit {
		font-size: 0.9em;
	}
}
		/* **************** huitres ********************** */
#intro-huitres {
	font-size: 1.5em;
	text-align: center;
	margin: 2%;
}
#dispo-huitres h2 {
	font-size: 1.5em;
	margin: 1% 0;
	text-align: center;
}
#dispo-huitres {
	line-height: 25px;
}
#dispo-huitres p {
	text-align: center;
}
#dispo-huitres ul {
	padding-left: 45%;
}
#dispo-huitres ul  li{
	text-align: left;
}
.float-right {
	float: right;
}
.float-left {
	float: left;
}
.article-huitres {
	line-height: 20px;
	clear: both;
}
.article-huitres h2 {
	margin: 1%;
	font-size: 1.3em;
}
.article-huitres p {
	font-size: 1.2em;
}
@media all and (min-width: 1200px) and (max-width: 1499px) {
	#dispo-huitres ul {
		padding-left: 40%;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	#dispo-huitres ul {
		padding-left: 35%;
	}
	.article-huitres p {
		font-size: 1em;
	}
	#intro-huitres {
		font-size: 1.3em;
		margin: 3% 0;
	}
}
@media all and (min-width: 481px) and (max-width: 767px) {
	#dispo-huitres ul {
		padding-left: 35%;
	}
	.article-huitres p {
		font-size: 0.9em;
	}
	.article-huitres img {
		width: 40%;
	}
	#intro-huitres {
		font-size: 1.1em;
		margin: 3% 0;
	}
}
@media all and (max-width: 480px) {
	#dispo-huitres ul {
		padding-left: 35%;
	}
	.article-huitres p {
		font-size: 0.9em;
	}
	.article-huitres img {
		width: 40%;
	}
	#intro-huitres {
		font-size: 1.1em;
		margin: 3% 0;
	}
}
/* **************************** page details produits ******************** */
#retourpage {
	margin-top: 1%;
}
.flex-titre-produit {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 2% 0 4% 0;
}
#gammeduproduit h1 {
	font-size: 2em;
}
#production-details {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 25%;
}
#toutestbondetails {
	width: 25%;
	margin-right: 2%;
}
#toutestbondetails img {
	width: 100%;
}
#detailsproduction {
	text-align: center;
}
#detailsproduction h2 {
	font-size: 1.5em;
}
#detailsproduction p {
	font-size: 1.2em;
}
.flex-produit {
	display: flex;
	justify-content: center;
}
#image-produit {
	width: 26%;
	margin-right: 2%;
}
#image-produit img{
	width: 100%;
}
#texte-produit {
	width: 40%;
	font-size: 1.2em;
}
#texte-produit h2 {
	font-size: 2em;
	margin-bottom: 4%;
}
#texte-produit p {
	margin-bottom: 5%;
}
.poidsingredients {
	font-size: 0.8em;
	color: #2222d6;
}
#valeurs-nutritionnelles {
	width: 60%;
	margin: 2% auto;	
}
@media all and (min-width: 1200px) and (max-width: 1499px) {
	#texte-produit h2 {
		font-size: 1.5em;
	}
}
@media all and (min-width: 980px) and (max-width: 1199px) {
	#texte-produit h2 {
		font-size: 1.5em;
	}
	#valeurs-nutritionnelles {
		width: 95%;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	#gammeduproduit h1 {
		font-size: 1.6em;
	}
	#detailsproduction h2 {
		font-size: 1.3em;
	}
	#detailsproduction p {
		font-size: 1em;
	}
	#production-details {
		width: 30%;
	}
	#toutestbondetails {
		width: 30%;
		margin-left: 4%;
	}
	#texte-produit {
		width: 60%;
		font-size: 1em;
	}
	#texte-produit h2 {
		font-size: 1.5em;
		margin-bottom: 4%;
	}
	#valeurs-nutritionnelles {
		width: 95%;
	}
}
@media all and (min-width: 481px) and (max-width: 768px) {
	.flex-produit {
		flex-direction: column;
		width: 98%;
	}
	#retourpage {
		margin-top: 10%;
	}
	#gammeduproduit h1 {
		font-size: 1.5em;
	}
	#detailsproduction h2 {
		font-size: 1.1em;
	}
	#detailsproduction p {
		font-size: 0.8em;
	}
	#production-details {
		width: 40%;
	}
	#toutestbondetails {
		width: 30%;
		margin-left: 4%;
	}
	#image-produit, #texte-produit {
		width: 100%;
	}
	#image-produit img {
		width: 50%;
	}
	#image-produit {
		text-align: center;
	}
	#texte-produit {
		font-size: 1em;
	}
	#texte-produit h2 {
		font-size: 1.3em;
		margin-bottom: 3%;
	}
	#valeurs-nutritionnelles {
		width: 98%;
		font-size: 0.9em;
	}
}
@media all and (max-width: 480px) {
	.flex-produit {
		flex-direction: column;
		width: 98%;
	}
	#retourpage {
		margin-top: 10%;
	}
	#gammeduproduit h1 {
		font-size: 1.5em;
	}
	#detailsproduction h2 {
		font-size: 1.1em;
	}
	#detailsproduction p {
		font-size: 0.6em;
	}
	#production-details {
		width: 40%;
	}
	#toutestbondetails {
		width: 30%;
		margin-left: 4%;
	}
	#image-produit, #texte-produit {
		width: 100%;
	}
	#image-produit img {
		width: 50%;
	}
	#image-produit {
		text-align: center;
	}
	#texte-produit {
		font-size: 1em;
	}
	#texte-produit h2 {
		font-size: 1.3em;
		margin-bottom: 3%;
	}
	#valeurs-nutritionnelles {
		width: 98%;
		font-size: 0.9em;
	}
}
#idees-gourmandes {
	margin-bottom: 2%;
}
#idees-gourmandes h1 {
	font-size: 2em;
	margin-bottom: 2%;
	border-bottom: 2px solid #fc8705;
}
.idee-recette {
	text-align: center;
	width: 15%;
}
.idee-recette a {
	text-decoration: none;
}
.idee-recette a:hover {
	font-style: italic;
}
.idee-recette h2 {
	font-size: 1.2em;
	margin: 3% 0;
}
p.imagerecette{
	width: 80%;
	margin: auto;
	border: 1px solid #fc8705;
}
.idee-recette a:hover p.imagerecette {
	box-shadow: 3px 3px 4px #000000;
}
p.imagerecette img {
	width: 100%;
}
p.nomrecette {
	width: 85%;
	margin: 2% auto;
}
@media all and (min-width: 1200px) and (max-width: 1499px) {
	.idee-recette h2 {
		font-size: 1em;
	}
}
@media all and (min-width: 980px) and (max-width: 1199px) {
	.idee-recette h2 {
		font-size: 1em;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	.idee-recette h2 {
		font-size: 1em;
	}
	p.nomrecette {
		font-size: 0.8em;
	}
}
@media all and (min-width: 481px) and (max-width: 767px) {
	#idees-gourmandes h1 {
		font-size: 1.5em;
	}
	.idee-recette {
		width: 30%;
	}
	.idee-recette h2 {
		font-size: 1em;
	}
	p.nomrecette {
		font-size: 0.8em;
	}
}
@media all and (max-width: 480px) {
	#idees-gourmandes h1 {
		font-size: 1.5em;
	}
	.idee-recette {
		width: 30%;
	}
	.idee-recette h2 {
		font-size: 1em;
	}
	p.nomrecette {
		font-size: 0.8em;
	}
}
/* **************************** recettes ***************************** */
.mots-recettes {
	margin: 1% 0;
}
p.mots-recettes a {
	text-decoration: none;
}
p.mots-recettes a:hover {
	font-style: italic;
}
.presentationrecettes {
	width: 25%;
	text-align: center;
	margin: 1%;
	box-shadow: 3px 3px 4px #fc8705;
}
.presentationrecettes:hover {
	box-shadow: 1px 1px 1px #000000;
}
.presentationrecettes a {
	text-decoration: none;
}
.presentationrecettes a:hover {
	font-style: italic;
}
.listerecettes {
	display: flex;
}
.imagerecette {
	width: 30%;
}
.imagerecette img {
	width: 100%;
}
.presentationrecette {
	width: 70%;
}
.presentationrecette h2 {
	margin: 1% 0 1% 0;
}
.presentationrecette p {
	font-size: 0.8em;
	text-align: left;
	margin: 4% 0 0 4%;
}
p.dessert {
	margin-bottom: 1%;
}
p.dessert a, ul.dessert li a {
	text-decoration: none;
}
p.dessert a:hover, ul.dessert li a:hover {
	font-style: italic;
}
ul.dessert {
	line-height: 20px;
}
@media all and (min-width: 1500px) and (max-width: 1800px) {
	.presentationrecettes {
		width: 30%;
	}
	.imagerecette {
		width: 35%;
	}
	.presentationrecette {
		width: 75%;
	}
}
@media all and (min-width: 1200px) and (max-width: 1499px) {
	.presentationrecettes {
		width: 35%;
	}
	.imagerecette {
		width: 40%;
	}
	.presentationrecette {
		width: 80%;
	}
}
@media all and (min-width: 980px) and (max-width: 1199px) {
	.presentationrecettes {
		width: 35%;
	}
	.imagerecette {
		width: 40%;
	}
	.presentationrecette {
		width: 80%;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	.presentationrecettes {
		width: 45%;
	}
	.imagerecette {
		width: 55%;
	}
	.presentationrecette {
		width: 90%;
	}
	.presentationrecette h2 {
		font-size: 0.9em;
	}
	.presentationrecette p {
		font-size: 0.7em;
	}
}
@media all and (min-width: 481px) and (max-width: 768px) {
	.presentationrecettes {
		width: 48%;
		margin-top: 2%;
	}
	.imagerecette {
		width: 55%;
	}
	.presentationrecette {
		width: 90%;
	}
	.presentationrecette h2 {
		font-size: 0.9em;
	}
	.presentationrecette p {
		font-size: 0.7em;
	}
}
@media all and (max-width: 480px) {
	.presentationrecettes {
		width: 95%;
		margin-top: 2%;
	}
	.imagerecette {
		width: 50%;
	}
	.presentationrecette {
		width: 95%;
	}
	.presentationrecette h2 {
		font-size: 1.1em;
	}
	.presentationrecette p {
		font-size: 0.9em;
	}
}
/* ***************************** details recettes ******************** */
#image-recette {
	width: 15%;
	margin-right: 2%;
}
#image-recette img {
	width: 100%;
}
#texte-recette {
	width: 35%;
}
#texte-recette h2 {
	font-size: 1.5em;
	text-align: center;
	margin-bottom: 2%;
}
.tempsingredients {
	margin: 2% 0;
}
.detailsrecette {
	width: 70%;
	margin: 1% auto;
	font-size: 1.2em;
	line-height: 25px;
}
#produitsutilises {
	margin: 2% 0 5% 0;
}
#produitsutilises h1 {
	font-size: 1.5em;
	margin: 1% 0;
	border-bottom: 2px solid #fc8705;
}
.produitsrecette {
	width: 10%;
	text-align: center;
	margin-right: 3%;
}
.produitsrecette a {
	text-decoration: none;
}
.produitsrecette a h2 {
	width: 100%;
	font-size: 1.2em;
	margin-top: 2%;
}
.produitsrecette a:hover h2 {
	font-style: italic;
}
.imageproduitrecette {
	width: 80%;
	margin: auto;
}
.imageproduitrecette img {
	width: 100%;
	box-shadow: 2px 2px 3px #000000;
}
a:hover .imageproduitrecette img {
	box-shadow: 1px 1px 2px #000000;
}
@media all and (min-width: 1200px) and (max-width: 1499px) {
	#image-recette {
		width: 25%;
	}
	.produitsrecette {
		width: 13%;
	}
	.produitsrecette a h2 {
		font-size: 1em;
	}
}
@media all and (min-width: 980px) and (max-width: 1199px) {
	#image-recette {
		width: 25%;
	}
	ul#ul-ingredients {
		font-size: 0.9em;
	}
	.detailsrecette {
		font-size: 1em;
	}
	.produitsrecette {
		width: 13%;
	}
	.produitsrecette a h2 {
		font-size: 1em;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	#image-recette {
		width: 25%;
		margin: auto;
	}
	ul#ul-ingredients {
		font-size: 0.9em;
	}
	.detailsrecette {
		font-size: 1em;
	}
	.produitsrecette {
		width: 13%;
	}
	.produitsrecette a h2 {
		font-size: 1em;
	}
}
@media all and (min-width: 481px) and (max-width: 767px) {
	#image-recette {
		width: 50%;
		margin: auto;
	}
	#texte-recette, .detailsrecette {
		width: 98%;
	}
	ul#ul-ingredients {
		font-size: 1em;
	}
	.detailsrecette {
		font-size: 1em;
	}
	.produitsrecette {
		width: 30%;
	}
	.produitsrecette a h2 {
		font-size: 1em;
	}
}
@media all and (max-width: 480px) {
	#image-recette {
		width: 50%;
		margin: auto;
	}
	#gammeduproduit h1 {
		font-size: 1.2em;
	}
	#texte-recette, .detailsrecette {
		width: 98%;
	}
	ul#ul-ingredients {
		font-size: 1em;
	}
	.detailsrecette {
		font-size: 1em;
	}
	.produitsrecette {
		width: 30%;
	}
	.produitsrecette a h2 {
		font-size: 1em;
	}
}
/* **************************** merchés, foires ********************** */
#image-stand {
	margin: auto;
	width: 60%;
}
#image-stand img {
	width: 100%;
	box-shadow: 4px 4px 6px #000000;
}
#flex-stand {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#flex-stand img {
	width: 30%;
	height: 200px;
	margin: 1%;
}
.marches {
	width: 38%;
	padding: 1% 0;
	line-height: 25px;
}
.tournees {
	padding: 1%;
	width: 20%;
	line-height: 25px;
}
.marches h1, .tournees h1 {
	font-size: 1.5em;
	margin-bottom: 2%;
}
#section-marche p {
	padding: 1%;
	line-height: 20px;
}
#camionnette {
	text-align: center;
	width: 100%;
}
#camionnette h1, #modes-paiements h1 {
	font-size: 1.5em;
	margin: 2% 0;
}
#camionnette img {
	width: 50%;
	margin: 1%;
}
#modes-paiements {
	width: 100%;
	text-align: center;
	line-height: 25px;
	font-size: 1.2em;
}
@media all and (min-width: 1500px) and (max-width: 1800px) {
	#flex-stand img {
		height: 150px;
	}
}
@media all and (min-width: 1200px) and (max-width: 1499px) {
	.marches h1, .tournees h1 {
		font-size: 1.3em;
	}
	.marches ul, .tournees ul {
		font-size: 0.8em;
	}
	#flex-stand img {
		height: 150px;
	}
}
@media all and (min-width: 980px) and (max-width: 1199px) {
	.marches h1, .tournees h1 {
		font-size: 1.3em;
	}
	.marches ul, .tournees ul {
		font-size: 0.8em;
	}
	#flex-stand img {
		height: 150px;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	.marches h1, .tournees h1 {
		font-size: 1.3em;
	}
	.marches ul, .tournees ul {
		font-size: 0.8em;
	}
	.marches {
		width: 60%;
	}
	.tournees {
		width: 35%;
	}
	#flex-stand img {
		height: 100px;
	}
}
@media all and (min-width: 481px) and (max-width: 767px) {
	.marches h1, .tournees h1 {
		font-size: 1.3em;
	}
	.marches ul, .tournees ul {
		font-size: 0.8em;
	}
	.marches {
		width: 60%;
	}
	.tournees {
		width: 35%;
	}
	#flex-stand img {
		height: 100px;
	}
}
@media all and (max-width: 480px) {
	.marches h1, .tournees h1 {
		font-size: 1.3em;
	}
	.marches ul, .tournees ul {
		font-size: 0.8em;
	}
	.marches, .tournees {
		width: 90%;
	}
	#modes-paiements h1 {
		font-size: 1.2em;
	}
	#flex-stand img {
		height: 80px;
	}
}
/* **************************** contact ****************************** */
#contact, #formulaire {
	padding-left: 6%;
}
#contact h2 {
	font-size: 1.5em;
}
#contact p, #contact ul {
	font-size: 1.2em;
	line-height: 25px;
}
p#hesiter {
	font-size: 1.4em;
	margin: 2% 0 1% 2%;
}
ul#ul-contact {
	margin-left: 3%;
}
#p-mail {
	margin-left: 2%;
}
#emailcontact {
	width: 40%;
	margin-bottom: 2%;
}
#message {
	width: 40%;
	height: 150px;
}
#label-message {
	position: relative;
	top: -145px;
}
#envoyer {
	margin-left: 35%;
	margin-top: 2%;
	padding: 1%;
	font-size: 1.2em;
	color: #fc8705;
}
#envoyer:hover {
	font-style: italic;
	font-weight: bold;
	border: 2px solid #11178e;
}
@media all and (min-width: 1200px) and (max-width: 1499px) {
	#contact h2 {
		font-size: 1.2em;
	}
	#emailcontact, #message {
		width: 60%;
	}
}
@media all and (min-width: 980px) and (max-width: 1199px) {
	#contact h2 {
		font-size: 1.2em;
	}
	#emailcontact, #message {
		width: 60%;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	#contact h2 {
		font-size: 1.5em;
	}
	#emailcontact, #message {
		width: 70%;
	}
	#message {
		height: 100px;
	}
	#label-message {
		top: -95px;
	}
}
@media all and (min-width: 481px) and (max-width: 768px) {
	#contact h2 {
		font-size: 1.5em;
	}
	#emailcontact, #message {
		width: 70%;
	}
	#message {
		width: 60%;
		height: 100px;
	}
	#label-message {
		top: -90px;
	}
}
@media all and (max-width: 480px) {
	#contact h2 {
		font-size: 1.5em;
	}
	#emailcontact, #message {
		width: 90%;
	}
	#message {
		height: 100px;
	}
	#label-message {
		top: 0px;
	}
}
/* **************************** plan du site ************************ */
#site-plan h1 {
	text-align: center;
	font-size: 1.5em;
	margin: 1% 0;
}
.plan-site {
	margin-left: 5%;
	line-height: 20px;
}
.plan-site h2 {
	font-size: 1.3em;
}
.plan-site ul li a:hover {
	font-style: italic;
}
/* **************************** panier ******************************* */
#table-panier {
	width: 50%;
	margin: 3% auto;
}
#table-panier tr td {
	padding: 1%;
}
#nom-colonne td {
	font-weight: bold;
	padding: 1%;
}
#premier-tr  td{
	text-align: center;
	padding: 1% 0 2% 0;
}
tr td h1 {
	text-align: center;
	font-size: 1.5em;
}
#continuer {
	margin: 2% 0 1% 20%;
	font-size: 1.5em;
	color: #11178e;
}
#continuer:hover {
	border: 2px solid #0d024d;
	color: #fc8705;
}
@media all and (max-width: 979px) {
	#table-panier {
		width: 98%;
	}
}
/*	*************************** coordonnées ************************** */
#h1-commande {
	text-align: center;
	font-size: 1.5em;
	padding: 1%;
}
form fieldset {
	width: 100%;
	margin: 1% auto;
	text-align: center;
}
.p-form {
	margin: 1%;
}
#commentaire {
	width: 40%;
	height: 150px;
}
@media all and  (min-width: 768px) and (max-width: 979px) {
	form fieldset {
		width: 96%;
	}
	.p-form label {
		margin: 1% 0;
	}
	.p-form input {
		margin: 1% 0;
	}
	#adresse {
		width: 50%;
	}
	#commentaire {
		width: 60%;
		height: 100px;
	}
}
@media all and  (min-width: 481px) and (max-width: 767px) {
	form fieldset {
		width: 90%;
		margin-top: 4%;
	}
	.p-form {
		display: flex;
		flex-direction: column;
		text-align: left;
	}
	.p-form label {
		margin: 1% 0;
	}
	.p-form input {
		margin: 1% 0;
	}
	#commentaire {
		width: 96%;
		height: 100px;
	}
}
@media all and (max-width: 481px) {
	form fieldset {
		width: 90%;
		margin-top: 4%;
	}
	.p-form {
		display: flex;
		flex-direction: column;
		text-align: left;
	}
	.p-form label {
		margin: 1% 0;
	}
	.p-form input {
		margin: 1% 0;
	}
	#commentaire {
		width: 96%;
		height: 100px;
	}
}
/* *************************** recapitulatif commande ***************** */
.recap-commande {
	margin: 1% 0;
}
#div-recap {
	width: 50%;
	margin: 1% auto;
}
#flex-recap {
	display: flex;
	flex-wrap: wrap;
	width: 50%;
	margin: 1% auto;
}
#flex-recap form {
	margin-right: 2%;
}
.input-recap {
	font-size: 1em;
	color: #11178e;
}
.input-recap:hover {
	border: 2px solid #0d024d;
	color: #fc8705;
}
@media all and (min-width: 980px) and (max-width: 1499px) {
	#flex-recap {
		width: 60%;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	#flex-recap {
		width: 90%;
	}
}
@media all and (min-width: 481px) and (max-width: 767px) {
	#h1-commande {
		margin-top: 4%;
	}
	#flex-recap {
		flex-direction: column;
	}
	#flex-recap form {
		margin-top: 2%;
	}
}
@media all and (max-width: 480px) {
	#h1-commande {
		margin-top: 4%;
	}
	#flex-recap {
		flex-direction: column;
	}
	#flex-recap form {
		margin-top: 2%;
	}
	#div-recap {
		width: 95%;
	}
}
/* **************************** envoie commande *********************** */
#article-envoie {
	text-align: center;
	font-size: 2em;
	line-height: 45px;
	margin: 5% 0;
}
@media all and (min-width: 481px) and (max-width: 767px) {
	#article-envoie {
		font-size: 1.5em;
	}
}
@media all and (max-width: 480px) {
	#article-envoie {
		font-size: 1em;
	}
}
/* *************************** mentions legales ********************* */
#mentions article {
	line-height: 20px;
}
#mentions article, #mentions article h2 {
	padding: 1%;
}
#mentions article p.souligne {
	margin: 1% 0 1% 1%;
}
.decale {
	margin-left: 5%;
}
#mentions article h3 {
	margin: 1% 0 1% 1%;
}
/* **************************** professionnels ********************** */
#flex-bourriche {
	text-align: center;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
#texte-bourriche {
	width: 50%;
	font-size: 1.5em;
	line-height: 30px;
}
p.img-bourriche {
	width: 20%;
}
p.img-bourriche img {
	width: 100%;
}
/* **************************** partenaires ************************* */
.partenaires {
	width: 20%;
}
/* **************************** produits indisponibles *************** */
.indisponible {
	text-align: center;
	font-size: 1.5em;
	margin: 3% 0;
}
/* **************************** footer ******************************* */
footer {
	width: 100%;
	background-color: #0d024d;
}
div#footer {
	width: 80%;
	margin: auto;
	color: #947600;
}
.flex-footer {
	display: flex;
	align-items: center;
	justify-content: space-around;
}
#flex-menu-footer {
	display: flex;
	justify-content: space-around;
}
#flex-menu-footer ul li a {
	text-decoration: none;
	color: #947600;
}
#flex-menu-footer ul li a:hover {
	font-style: italic;
}
.imgfooter {
	width: 5%;
}
.imgfooter img {
	width: 100%;
}
#situe, #realisation {
	color: #ffffff;
}
#realisation {
	font-size: 1em;
}
#realisation img {
	width: 40%;
}
@media all and (max-width: 1199px) {
	div#footer {
		width: 99%;
	}
}
@media all and (min-width: 980px) and (max-width: 1199px) {
	#flex-menu-footer ul li a{
		font-size: 0.8em;
	}
}
@media all and (min-width: 768px) and (max-width: 979px) {
	#flex-menu-footer ul li a{
		font-size: 0.6em;
	}
	#flex-menu-footer ul {
		margin-left: 17px;
		padding-left: 0;
	}
	.imgfooter {
		width: 10%;
	}
}
@media all and (min-width: 481px) and (max-width: 767px) {
	.imgfooter {
		display: none;
	}
	div#footer {
		width: 100%;
	}
	#flex-menu-footer {
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	#flex-menu-footer ul li a{
		font-size: 1em;
	}
	#flex-menu-footer ul {
		margin-left: 20px;
		padding-left: 0;
	}
	#situe, #realisation {
		font-size: 0.8em;
	}
}
@media all and (max-width: 480px) {
	.imgfooter {
		display: none;
	}
	div#footer {
		width: 100%;
	}
	#flex-menu-footer {
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	#flex-menu-footer ul li a{
		font-size: 1em;
	}
	#flex-menu-footer ul {
		margin-left: 20px;
		padding-left: 0;
	}
	#situe, #realisation {
		font-size: 0.8em;
	}
}